Subject: VIA-CUDA IIC/I2C usage ?

From: "Jens Ch. Restemeier" <[email-masked]>
Date: Wed, 23 Dec 1998 11:53:36 +0100

Hi !

I looked a little more into the kernel-source, to find usage of
VIA-CUDA's I2C interface. For now I found it used in several
videodrivers and the dmasound driver. But all code I've seen so far does
only send to I2C, and always 2 data bytes. How do I read from the bus,
or send zero or 1 data-bytes ? Is there some "underground" documentation
for VIA-CUDA ? I'd just love to use the remote-control..

Jens

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]